# Uses of Class
org.apache.sling.feature.Configurations

Packages that use Configurations
Package
Description
org.apache.sling.feature
org.apache.sling.feature.io.json

## Uses of Configurations in org.apache.sling.feature

Methods in org.apache.sling.feature that return Configurations
Modifier and Type
Method
Description
`Configurations`
Feature.`getConfigurations()`
Get the configurations.

## Uses of Configurations in org.apache.sling.feature.io.json

Methods in org.apache.sling.feature.io.json that return Configurations
Modifier and Type
Method
Description
`static Configurations`
ConfigurationJSONReader.`read(Reader reader, String location)`
Read a map of configurations from the reader The reader is not closed.
Methods in org.apache.sling.feature.io.json with parameters of type Configurations
Modifier and Type
Method
Description
`static void`
ConfigurationJSONWriter.`write(Writer writer, Configurations configs)`
Writes the configurations to the writer.